#header {
    height: 80px;
}

#content {
    margin: auto;
    height: 600px;
}

#footer {
    margin-top: 30px;
    height: 60px;
}

#center {
    margin: auto;
    width: 1280px;
}

#title {
    padding: 20px 0px 10px 0px;
}

#left {
    float: left;
    width: 740px;
}

#right {
    width: 300px;
    float: right;
}

#login {
    border-radius: 0 0 10px 10px;
    width: 277px;
    height: 192px;
    background-color: white;
    color: #111;
}

#login h3 {
    font-size: 18px;
    line-height: 1;
    font-family: PingFangSC-Medium, "Microsoft YaHei", SimSun, Tahoma, Verdana, Arial, sans-serif;
}

section.row {
    margin: 10px 10px 5px 20px;

}

section.error {
    display: block;
    padding: 2px;
    border: 1px #D9401A dotted;
}

section.error label {
    display: block;
    line-height: 18px;
    color: #E92525;
}

section label {
    line-height: 28px;
}

section.login-title {
    height: 40px;
}

section.login-title div {
    font-size: 22px;
    line-height: 40px;
    font-family: 新宋体;
    color: #171d3b;
    display: inline;
}

img.corner-code {
    width: 51px;
    height: 48px;
    position: relative;
    left: 15px;
    top: -15px;
}

input.error {
    border: 1px dotted red;
}

section.ipt-username {
    width: 240px;
    height: 34px;
    background-image: url(../images/username-bg.png);
}

section.ipt-password {
    width: 240px;
    height: 32px;
    background-image: url(../images/password-bg.png);
}

section.ipt input {
    position: relative;
    left: 29px;
    top: 1px;
}

section input {
    padding: 0px 0px 0px 15px;
    /*border:1px #f6ca9b solid;*/
    border: 0px solid #ccc;
    line-height: 28px;
    background-color: #ffffff;
}


section.remember_me {
    margin: 0px 0px 0px 20px;
    color: #666;
    line-height: 22px;
    font-size: 14px;
}

section .check {
    vertical-align: middle;
    height: 16px;
    width: 16px;
    border: 0px;
}

section.login-btn {
    margin: 0px;
}

section .btn {
    width: 261px;
    height: 35px;
    margin: 5px;
    display: block;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
}

#submit {
    display: inline-block;
    color: #ffffff;
    background-color: #3882E5;
}

#reset {
    display: inline-block;
    background-color: #f1ede9;
    color: #333333;
}

#copyright {
    color: #8d8e8e;
    margin: auto;
    line-height: 2.4em;
}